.hidden {
	opacity: 0;
	visibility: hidden;
	height: 0;
}
.product-media {
	position: relative;
	width: 100%;
	max-width: 530px;
}
.sticky-media-col{
	position: relative;
}
.main-images {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.main-image {
	display: none;
	transition: opacity 0.4s ease;
}
.main-image.active {
	display: block;
}
.main-image img {
	width: 100%;
	height: auto;
	border-radius: var(--radius);
}

/* Chevron Controls */
.slider-control {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	border: none;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	transition: background 0.2s ease;
}

.slider-control:hover {
	background: rgba(0, 0, 0, 0.6);
}

.slider-control.prev {
	left: 10px;
}

.slider-control.next {
	right: 10px;
}

/* Thumbnails */
.image-thumbs {
	display: flex;
	gap: 10px;
	justify-content: center;
	margin-top: 10px;
}

.image-thumbs .thumb-item {
	width: 60px;
	height: 60px;
	background-size: cover;
	background-position: center;
	border-radius: var(--radius);
	cursor: pointer;
	opacity: 0.4;
	transition: opacity 0.2s ease, scale 0.2s ease;
}

.image-thumbs .thumb-item.active {
	scale: calc(1.1);
	opacity: 1;
}

.image-thumbs .thumb-item:hover {
	opacity: 0.9;
}
.product-title{
	margin-bottom: 5px;
}
.product-rating{
	margin-bottom: 5px;display: flex;
	gap: 8px;
	align-items:center;
}
.product-rating .stars {
	font-size: 16px;
	margin-bottom: 0;
}
.product-description ul, .product-description ol {
	margin-block-start: 15px;
	margin-block-end: 15px;
}
.product-description li:not(:last-child) {
	margin-bottom: 5px;
}
form#productQuoteForm .form-group {
	display: flex;
	flex-direction: column;
}
form#productQuoteForm .form-heading-light {
	font-weight: 500;
	opacity: 0.7;
}
form#productQuoteForm label {
	display: none;
}

form#productQuoteForm label.showlabel,
form#productQuoteForm .showlabels label,
form#productQuoteForm .box-info-card .grid-2 label {
	display: block;
	margin-bottom: 15px;
}

form#productQuoteForm .crinkle-paper-quantity{
	position:relative;
}

form#productQuoteForm .crinkle-paper-quantity:after{
	content:"(In 10 Pound Cartons)";
	font-size:14px;
	position:absolute;
	top:100%;
	left:0
}
form#productQuoteForm input,
form#productQuoteForm select,
form#productQuoteForm textarea {
	border: 1px solid #b3b3b3;
	border-radius: var(--radius);
	padding: 10px 12px;
	font-family: var(--family);
	font-size: 15px;
	color: var(--text);
	transition: border 0.2s ease;
	background: #fff;
}

form#productQuoteForm input.bg,
form#productQuoteForm select.bg {
	background-color: #f2f2f2;
	border: none;
	border-radius: 0px;
}
form#productQuoteForm input:focus,
form#productQuoteForm select:focus,
form#productQuoteForm textarea:focus {
	outline: none;
}

form#productQuoteForm textarea {
	resize: vertical;
}

form#productQuoteForm .grid-2 {
	gap: 20px;
	grid-template-columns: repeat(2, calc(50% - 10px));
}
form#productQuoteForm .grid-4 {
	gap: 20px;
	grid-template-columns: repeat(4, calc(25% - 15px));
}
form#productQuoteForm .box-info-card .card-title {
	font-size: 16px;
	margin-bottom: 15px;
}
form#productQuoteForm .file-upload {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 6px;
}

form#productQuoteForm .box-info-card .grid-2 .file-upload label {
	display: none;
}

form#productQuoteForm .custom-file-upload {
	position: relative;
	width: 100%;
	height: 48px;
}

.custom-file-upload input[type="file"] {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
	z-index: 2;
}

form#productQuoteForm .upload-label {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	background: #24272b;
	color: #fff;
	border-radius: var(--radius);
	height: 100%;
	font-size: 14px;
	font-weight: 500;
	pointer-events: none;
	user-select: none;
	z-index: 1;
	transition: background 0.2s ease;
}

form#productQuoteForm .custom-file-upload:hover .upload-label {
	background: var(--title);
}

form#productQuoteForm .checkbox-design {
	display: flex;
	align-items: center;
	gap: 10px;
}

form#productQuoteForm .box-info-card .grid-2 .design-help-label {
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	width: 100%;
	background-color: #f1eee4;
	height: 48px;
	border: 1px solid #ccc;
	position: relative;
	transition: 0.3s ease;
	border-radius: var(--radius);
	user-select: none;
}

form#productQuoteForm input[type="checkbox"] {
	display: none;
}

form#productQuoteForm input[type="checkbox"]:checked + .design-help-label {
	border: 1px solid var(--primary);
}
form#productQuoteForm input[type="checkbox"] + .design-help-label:after {
	content: "\f058";
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 18px;
	color: #f77e0b;
	position: absolute;
	right: 20px;
	top: -20px;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s ease;
}
form#productQuoteForm input[type="checkbox"]:checked + .design-help-label:after {
	opacity: 1;
	visibility: visible;
}
form#productQuoteForm button[type="submit"] {
	cursor: pointer;
	width: 100%;
	background-color: #F67025;
	color: #ffffff !important;
	font-family: var(--family-m);
	font-weight: 500;
	padding: 15px 20px;
	text-decoration: none;
	border-radius: var(--radius);
	font-size: 16px;
	line-height: 1;
	height: 48px;
	border: 0;
}
form#productQuoteForm button[type="submit"]:hover {
	background-color: var(--primary);
}
form#productQuoteForm .box-info-card input.border-bottom,
form#productQuoteForm .box-info-card select.border-bottom {
	border: 0;
	border-bottom: 1px solid #282c33;
	border-radius: 0;
}
form#productQuoteForm .forwar-btn {
	width: 100%;
	text-align: center;
	cursor: pointer;
	background-color:#F67025;
	height: 48px;
	border: 0;
	display: grid;
	place-items: center;
}
form#productQuoteForm .forwar-btn:hover {
	background-color: var(--primary);
}
form#productQuoteForm .back-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #24272b;
	color: #fff;
	border-radius: var(--radius);
	height: 100%;
	font-weight: 500;
	cursor: pointer;
	user-select: none;
	z-index: 1;
}
form#productQuoteForm .bold {
	font-weight: 700;
}
form#productQuoteForm .form-headline {
	font-weight: 700;
	margin-bottom: 15px;
	max-width: 400px;
}
@media screen and (max-width: 768px) {
	form#productQuoteForm .grid-2 {
		grid-template-columns: 1fr;
		width: calc(100vw - 40px);
		gap: 20px;
	}
	form#productQuoteForm .box-info-card .grid-2{
		grid-template-columns: repeat(2, calc(50% - 10px));
		width: calc(100vw - 40px);
	}
	form#productQuoteForm .grid-4 {
		width: calc(100vw - 40px);
		gap: 20px;
	}
	.icon-container {
		grid-template-columns: 1fr;
	}
	section {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media screen and (max-width: 320px) {
	form#productQuoteForm .grid-4 {
		grid-template-columns: repeat(2, calc(50% - 10px));
	}
}

.quick-faqs {
	border: 1px solid #ccc;
	border-radius: var(--radius);
	overflow: hidden;
	padding: 15px 25px;
}
.quick-faqs .qfaqs-title {
	font-size: 20px;
	font-weight: 600;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
	user-select: none;
}
.quick-faqs .qfaqs-content {
	max-height: 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	transition: max-height 0.3s ease, opacity 0.3s ease;
}
.quick-faqs .qfaqs-content.active {
	max-height: 990px;
	opacity: 1;
	visibility: visible;
	margin-top: 15px;
}
.qfaqs-content ul {
	list-style: none;
	width: 100%;
	padding: 0;
	padding-left: 0px;
}

.qfaqs-content ul li {
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	padding: 13px 0 10px;
	border-bottom: 1px solid #ccc ;
}

.qfaqs-content ul li:last-child {
	border-bottom: none;
}

.qfaqs-content ul li strong {
	font-weight: 600;
}

.qfaqs-content ul li {
	font-weight: 400;
}

.row-buttons {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin-top: 20px;
}
.requirement-head {
	font-size: 18px;
	font-weight: 600;
}
.row-buttons .button-wrap .button {
	background: #F2F2F2;
	color: var(--title);
	margin-top: 8px;
	user-select: none;
	cursor: pointer;
	color:rgba(0, 0, 0, 0.6)
}
.feature-box {
	display: flex;
	align-items: center;
	gap: 15px;
	flex-direction: column;
	text-align: center;
}
.feature-box .icon-image {
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.feature-box .icon-title {
	font-size: 18px;
	font-weight: 500;
	color: var(--title);
}
.feature-box img {
	width: 100%;
	height: auto;
	aspect-ratio: 1;
	object-fit: contain;
}

.product-data-tabs .tabs-links {
	display: flex;
	gap: 20px;
	border-bottom: 1px solid #ccc;
}
.product-data-tabs .tabs-links .tab-link {
	padding: 20px 25px;
	cursor: pointer;
	font-weight: 500;
	color: var(--title);
	font-size: 18px;
	position: relative;
}
.product-data-tabs .tabs-links .tab-link:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background-color: var(--title);
	transition: 0.3s ease;
}

.product-data-tabs .tabs-links .tab-link.active:before {
	width: 100%;
}
.product-data-tabs .tab-content {
	margin-top: 20px;
	display: none;
}
.product-data-tabs .tab-content.active {
	display: block;
}
.product-data-tabs #description h2{
	font-size:26px;
}
.product-data-tabs #description h2+h2{
	margin-block-start:35px;
}
.product-data-tabs #description h3{
	font-size:21px;
}
.product-data-tabs #description h4{
	font-size:18px;
}
.product-data-tabs #description li{
	margin-bottom:10px;
}
.faq-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
	row-gap: 20px;
}
.faq-heading {
	color: #282c33;
	font-weight: 500;
	font-size: 18px;    
	margin-block-end: 10px;
	display: block;
}
.faq-section-heading {
	color: var(--title);
	font-weight: 600;
}

.reviews-head {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	padding: 15px;
	align-items: center;
	margin-top: 20px;
}

.rating-container {
	display: flex;
	align-items: center;
	gap: 10px;
}

.rating-score {
	font-size: 45px;
	font-weight: bold;
	color: var(--title);
}

.rating-details {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-top: 5px;
}

.stars {
    font-size: 25px;
    color: #ffc242;
    line-height: 1;
    margin-bottom: 5px;
}
#writeReview {
	cursor:pointer;
	user-select:none
}

#review-container {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding:20px;
	padding-bottom:80px;
}

#review-container .swiper-button-next{
	top: calc(100% - 40px) ;
	right: calc(50% - 60px);
}
#review-container .swiper-button-prev{
	
	top: calc(100% - 40px) ;
	left: calc(50% - 60px);
}

#review-container .swiper-button-prev,
#review-container .swiper-button-next{
    background: white;
    border-radius: 55px;
    box-shadow:0 0 3px #0006;
    aspect-ratio: 1;
    width: 45px;
}
#review-container .swiper-button-prev:after,
#review-container .swiper-button-next:after{
    font-size: 20px;
    color: black;
}
.customer-reviews h2.section-heading {
	font-size: 26px;
	border-bottom: 1px solid #bbb;
	padding-bottom: 10px;
}
.review-card {
	display: flex;
	align-items: start;
	flex-direction: column;
	background: #fff;
	padding: 25px 30px;
	border-radius: var(--radius);
	width: 100%;
	box-shadow: 0 4px 10px #e5e5e5;
	min-height:300px
}

.review-user {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.review-image {
	flex-shrink: 0;
	margin-right: 15px;
}

.review-image img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	object-fit: cover;
}
.review-info {
	display: flex;
	flex-direction: column;
	width: 150px;
}

.review-rating {
	font-size: 15px;
	color: #ffc242;
}

.review-author {
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
	color: var(--title);
}

.review-date {
	font-size: 12px;
	color: #777;
}
.review-content {
	color: var(--title);
	flex: 1;
	word-wrap: break-word;
	margin-bottom: 0;
}

@media (max-width: 768px) {
	.faq-wrapper {grid-template-columns: 1fr;}
	.review-right {
		flex-direction: column;
		align-items: start;
	}
	.review-text {
		margin-left: 0px;
	}
	.row-buttons .button-wrap .button {
		font-size: 14px;
	}.review-info {
		margin: 0 0 10px 20px;
	}.review-card {
		align-items: flex-start;}
	.review-left {
		margin-top: 15px;
	}
}
.samplekit-form-popup,
.dielinetemplates-form-popup,
.review-form-popup {
	width: 600px;
	padding: 50px 60px;
	background: white;
	border-radius: var(--radius);
	position: fixed;
	left: 50%;
	top: 50%;
	translate: -50% -50%;
	z-index: 100;
	display:none;
}
.overlay{
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: black;
	opacity: 0.4;
	display: none;
	z-index:99
}
.active.samplekit-form-popup,
.active.dielinetemplates-form-popup,
.active.review-form-popup {display: block;}
.active.overlay{display: block;}
i.fa.fa-times{
	position: absolute;
	right: 20px;
	top: 20px;
	color:var(--primary);
	cursor:pointer;
}
@media (max-width:767px) {
	.samplekit-form-popup,
	.dielinetemplates-form-popup,
	.review-form-popup {
		width: 90vw;
		padding:50px 30px;
	}
}
form#dielineTemplatesForm .form-group {
	display: flex;
	flex-direction: column;
}
form#dielineTemplatesForm label {
	display: none;
}
form#dielineTemplatesForm .card .grid-2 label{
	display: block;
	margin-bottom: 15px;
}
form#dielineTemplatesForm input,
form#dielineTemplatesForm select,
form#dielineTemplatesForm textarea {    border: 1px solid #B3B3B3;
	border-radius: var(--radius);
	padding: 10px 12px;
	font-family: var(--family);
	font-size: 15px;
	color: var(--text);
	transition: border 0.2s ease;
	background: #fff;
}

form#dielineTemplatesForm input.bg,
form#dielineTemplatesForm select.bg{
	background-color: #F2F2F2;
	border: none;
	border-radius: 0px
}
form#dielineTemplatesForm input:focus,
form#dielineTemplatesForm select:focus,
form#dielineTemplatesForm textarea:focus {
	outline: none;
}

form#dielineTemplatesForm textarea {
	resize: vertical;
}

form#dielineTemplatesForm .grid-2{
	gap:20px;
	grid-template-columns: repeat(2, calc(50% - 10px));
}
form#dielineTemplatesForm .file-upload {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 6px;
}

form#dielineTemplatesForm .card .grid-2 .file-upload label {
	display: none;
}

form#dielineTemplatesForm .custom-file-upload {
	position: relative;
	width: 100%;
}

form#dielineTemplatesForm .custom-file-upload input[type="file"] {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
	z-index: 2;
}
form#dielineTemplatesForm .upload-label {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
	background: white;
	color: var(--title);
	border-radius: var(--radius);
	font-size: 16px;
	font-weight: 500;
	pointer-events: none;
	user-select: none;
	height: 110px;
	border: 1px solid rgba(0, 0, 0, 0.25);
}

form#dielineTemplatesForm button[type="submit"] {
	cursor: pointer;
	width: 100%;
	background-color: #d05110;
	color: #ffffff !important;
	font-family: var(--family-m);
	font-weight: 500;
	padding: 15px 20px;
	text-decoration: none;
	border-radius: var(--radius);
	font-size: 16px;
	line-height: 1;
	border:0;
}

@media(max-width:767px){
	form#dielineTemplatesForm .grid-2{
		grid-template-columns: 1fr;
	}
	form#dielineTemplatesForm .grid-3{
		grid-template-columns: repeat(3, calc(33% - 12px));
	}}


.samplekit-form-popup .form-heading{
	font-size: 25px;
	font-weight: 600;
	color: var(--title);
	text-align:center;
	margin-bottom:20px;
}
form#sampleKitForm label {
	display: none;
}
form#sampleKitForm input,
form#sampleKitForm textarea {   
	border: 1px solid #BBB;
	border-radius: var(--radius);
	padding: 10px 12px;
	font-family: var(--family);
	font-size: 15px;
	color: var(--text);
	transition: border 0.2s ease;
	background: #fff;
	min-height: 43px;
	width: 100%;
	color: rgba(0, 0, 0, 0.7);
}
form#sampleKitForm input:focus,
form#sampleKitForm textarea:focus {
	outline: none;
}

form#sampleKitForm textarea {
	resize: vertical;
}
form#sampleKitForm button[type="submit"] {
	cursor: pointer;
	width: 100%;
	background-color: #d05110;
	color: #ffffff !important;
	font-family: var(--family-m);
	font-weight: 500;
	padding: 15px 20px;
	text-decoration: none;
	border-radius: var(--radius);
	font-size: 16px;
	line-height: 1;
	border:0;
}

form#reviewForm .form-heading{
	font-size: 25px;
	font-weight: 600;
	color: var(--title);
	text-align:center;
	margin-bottom:20px;
}
form#reviewForm label {
	display: none;
}
form#reviewForm input,
form#reviewForm textarea {   
	border: 1px solid #BBB;
	border-radius: var(--radius);
	padding: 10px 12px;
	font-family: var(--family);
	font-size: 15px;
	color: var(--text);
	transition: border 0.2s ease;
	background: #fff;
	min-height: 43px;
	width: 100%;
	color: rgba(0, 0, 0, 0.7);
}
form#reviewForm input:focus,
form#reviewForm textarea:focus {
	outline: none;
}

#reviewForm .stars {
	display: flex;
	gap: 5px;
}
#reviewForm .star {
	font-size: 30px;
	color: #ddd;
	cursor: pointer;
	transition: color 0.2s ease;
	user-select: none;
}
#reviewForm .star:hover,
#reviewForm .star.active {
	color: #f77e0b;
}
form#reviewForm textarea {
	resize: vertical;
}
form#reviewForm button[type="submit"] {
	cursor: pointer;
	width: 100%;
	background-color: #d05110;
	color: #ffffff !important;
	font-family: var(--family-m);
	font-weight: 500;
	padding: 15px 20px;
	text-decoration: none;
	border-radius: var(--radius);
	font-size: 16px;
	line-height: 1;
	border:0;
}
.spec-item img{
	border-radius: var(--radius);
	width: 100%;
	height: auto;
	aspect-ratio: 5/4;
	object-fit: cover;
}
.spec-item .spec-title{
	font-size: 20px;
	font-weight: 600;
}.spec-slider {
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
}

.spec-viewport {
	overflow: hidden;
	width: 100%;
}

.spec-track {
	display: flex;
	gap: 20px;
	transition: transform 0.4s ease;
	will-change: transform;
}

.spec-item {
	flex: 0 0 calc(25% - 15px); /* desktop: 4 */
}

/* tablet: 3 per view */
@media (max-width: 1024px) {
	.spec-item {
		flex: 0 0 calc(33.333% - 14px);
	}
}


.spec-nav {
	border: none;
	background: #0000;
	color: var(--accent);
	cursor: pointer;
	font-size: 22px;
	border-radius: 50%;
	text-align: center;
	line-height: 0;
	position: absolute;
	z-index: 1;
	top: 95px;
}

.spec-nav.next{
	right: -35px;}
.spec-nav.prev{
	left: -35px;}
.spec-nav:disabled {
	display:none;
}

/* mobile: 1 per view */
@media (max-width: 640px) {
	.spec-item {
		flex: 0 0 100%;
	}
	.spec-track {
		touch-action: pan-y;
		cursor: grab;
	}

	.spec-track:active {
		cursor: grabbing;
	}

	.spec-nav {
		display:none
	}    .box-options h3{position: relative;}
    .box-options h3:after{
        content: "Swipe left";
        font-style: italic;
        font-size: 16px;
        font-weight: 400;
        margin-left: auto;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 50%;
        translate: 0 -50%;
    }
}